Bug 1121735

Summary: Review Request: nodejs-parserlib - CSS3 SAX-inspired parser
Product: [Fedora] Fedora Reporter: Ralph Bean <rbean>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, panemade
Target Milestone: ---Flags: panemade: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-22 18:24:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1115666    

Comment 1 Ralph Bean 2014-07-21 18:10:10 UTC
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=7173459

Comment 2 Parag AN(पराग) 2014-07-22 03:23:41 UTC
Review:

+ mock build is successful for f22

+ rpmlint output on rpms gave
nodejs-parserlib.noarch: W: only-non-binary-in-usr-lib
2 packages and 0 specfiles checked; 0 errors, 1 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball     :4e8a292ae7b2b9958e24ec5d540c92e299cf82a721f04addd287406b871d2441
upstream tarball :4e8a292ae7b2b9958e24ec5d540c92e299cf82a721f04addd287406b871d2441

+ License "MIT" is valid and is included in source file only.

+ rest looks following packaging guidelines.


APPROVED.

Comment 3 Ralph Bean 2014-07-22 13:54:06 UTC
New Package SCM Request
=======================
Package Name: nodejs-parserlib
Short Description: CSS3 SAX-inspired parser
Upstream URL: https://npmjs.org/package/parserlib
Owners: ralph
Branches: f21,f20,f19,epel7,el6
InitialCC:

Comment 4 Gwyn Ciesla 2014-07-22 14:52:42 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-07-22 17:43:40 UTC
nodejs-parserlib-0.2.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-parserlib-0.2.5-1.fc20

Comment 6 Fedora Update System 2014-07-22 17:43:53 UTC
nodejs-parserlib-0.2.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-parserlib-0.2.5-1.fc19

Comment 7 Fedora Update System 2014-07-22 17:44:12 UTC
nodejs-parserlib-0.2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-parserlib-0.2.5-1.el6

Comment 8 Ralph Bean 2014-07-22 18:24:43 UTC
Buildroot overrides have been created.

Comment 9 Fedora Update System 2014-08-13 00:39:48 UTC
nodejs-parserlib-0.2.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 10 Fedora Update System 2014-08-15 02:53:50 UTC
nodejs-parserlib-0.2.5-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2014-08-15 02:57:01 UTC
nodejs-parserlib-0.2.5-1.fc19 has been pushed to the Fedora 19 stable repository.